@charset "UTF-8";

    legend, caption, .blind, .hidden {position:absolute !important; height:1px; width:1px; overflow:hidden; clip:rect(1px 1px 1px 1px);}
      /*     tab     */
    .tab {margin-bottom:1.75em;}
    .tab .selected {display:none; }
    .tab ol {display: table; border: 1px solid #e5e5e5; width: 100%; }
    .tab ol li {display: table-cell; width: 10%; vertical-align:middle; border-right: 1px solid #e5e5e5; background:#fafafa;}
    .tab ol li:last-child {border-right: none; }
    .tab ol li a {display:block; font-size:1.125em; line-height:1.125em; padding:1em 10px; text-align:center; word-break:keep-all; color:#666;}
    .tab ol li.on, .tab ol li:hover {background:#54AB67;border:none;}
    .tab ol li.on a, .tab ol li:hover a {color: #fff;}
    .tab.div4 ol {display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; justify-content:flex-start; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; padding:15px 15px 0 15px;background:#f7f7f7;border: 1px solid #e5e7ee;border-radius:5px;}
    .tab.div4 ol li {display:inline-block; width:auto; border:1px solid #e5e5e5; margin:0 10px 10px 0; border-radius:5px;}
    .tab.div4 ol li a {padding:10px 15px;font-size:17px;}

    /*     tab::select     */
    .tabselWr>.tr {display:block;}
    .tabsel {position:relative; width:180px;}
    .tabsel .selected {display:block; font-size:1.125em; line-height:42px; height:42px; padding-right:40px; text-indent: 15px; margin-bottom:20px; border:2px solid #0863b0; color:#222; background:#fff url(/images/tab_arrow2.png) no-repeat 130px -5px ; white-space: normal; -webkit-line-clamp: 1; word-break: break-all; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; cursor:pointer;}
    .tabsel .selected.on { background-position: right bottom; }
    .tabsel ul {display:none; width:100%; border: 1px solid #e5e5e5; position: absolute; left: 0; top: 42px; z-index: 2;}
    .tabsel ul li {display:block; border-right: none; border-bottom: 1px solid #e5e5e5; }
    .tabsel ul li:last-child {border-bottom:none; }
    .tabsel ul li.on {background: #fff; border: 0; }
    .tabsel ul li.on a { color: #54AB67; font-weight:600; }
    .tabsel ul li a { display: block; padding:10px 15px; text-align: left; text-indent: 0; background: #fff; }
    .tabsel ul li a:hover,.tabsel ul li a:focus,.tabsel ul li.on a { background: #f1f1f1; color:#54AB67; font-weight:600; } 
    .tabsel ul.allV {display: block;}
        
    @media screen and (max-width: 960px) {
	.tab {margin-top: 30px; position: relative; }
	.tab .selected {display: block; font-size:17px; line-height:50px; cursor: pointer; background: url(../img/tab_arrow.png) no-repeat right top #54AB67; color: #fff; text-indent: 15px; }
	.tab .selected.on {background-position: right bottom; }
	.tab ol {display:none;position:absolute; left: 0; top:50px; z-index:21; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.tab ol li,
	.tab.div4 ol li {display: block; width: 100%; border-right: none; border-bottom: 1px solid #e5e5e5; line-height: 50px;}
	.tab ol li:last-child {border-bottom: none; }
	.tab ol li a {display:block; line-height:40px; font-size:1em; text-align:left; text-indent:15px; background:#fff; padding:0; }
	.tab ol li.on a, .tab ol li:hover a{background: #f1f1f1; color: #54AB67; font-weight:600;}
	.tab.div4 ol {display:none; border-radius:0; padding:0;}
	.tab.div4 ol li {border: none; border-bottom: 1px solid #e5e5e5; margin:0;}
	.tab.div4 ol li a {padding:0;}
	.tab ol.allV,.tab.div4 ol.allV, .tabsel ul.allV {display: block;}
    } 
    
    @media screen and (max-width: 767px) {
    	.btn-down{
    		display: block !important;
    	}
    	.infoCard{
    		width:100% !important;
    		height:100% !important;
    	}
    	.card1{
    		display:none !important;
    	}
    	.cardM{
    		display:flex !important;
    	}
	} 